# Generated by Django 2.1.1 on 2018-10-03 18:12

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lab4', '0002_auto_20181003_1529'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='JadwalPribadi',
            new_name='Schedule',
        ),
    ]
